% Packages for a reasonable article session
\usepackage[utf8]{inputenc}
\usepackage{textcomp}
\usepackage{lmodern}
\usepackage[T1]{fontenc}

\usepackage[USenglish]{babel}
\usepackage{authblk}

\usepackage{csquotes}
\usepackage{ellipsis}

\usepackage{graphicx}
\usepackage{caption}
\usepackage{subcaption}
\usepackage[dvipsnames, svgnames]{xcolor}

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{amsthm}
\usepackage{bm}
\usepackage{abraces}
\usepackage{mathtools}

\usepackage{booktabs}
\usepackage{tabularx}

\usepackage[hyphens]{url}
\usepackage{hyperref}
\hypersetup{breaklinks=true}

\usepackage{siunitx}

\usepackage{multirow}
\usepackage{colortbl}
\usepackage{rotating}


\usepackage{tikz,pgf,calc}
%\usetikzlibrary{matrix, shapes, positioning, calc,
%  decorations.pathreplacing, shapes.geometric, arrows}
\usetikzlibrary{shapes.geometric, arrows, calc}

\usepackage{pgfplots}
\pgfplotsset{compat=newest}

\graphicspath{{../img/}}
